サービス一覧
GET /api/v1/services
GET
/api/v1/services
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”サービス一覧
object
services
Array<object>
Service with computed counts (returned by Public API). 実装 (apps/api/src/routes/public-api.ts の GET /services) は Service の 全フィールドをそのまま展開し、集計2件を足して返すため allOf で表現する。
object
id
string
teamId
string
name
string
slug
string
description
string
isPublic
integer
maintenanceUntil
ISO 8601 timestamp until which the service is under maintenance. Null when not in maintenance.
string format: date-time
autoResolveMaintenance
Whether maintenance auto-resolves (1) or requires manual resolution (0).
integer
createdAt
string format: date-time
updatedAt
string format: date-time
monitorCount
Number of monitors linked to this service
integer
activeIncidentCount
Number of ongoing incidents for this service
integer